This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 856081

Summary: Some annotations in rhq-pluginAnnotations are GPL
Product: [Other] RHQ Project Reporter: Tristan Tarrant <ttarrant>
Component: PluginsAssignee: RHQ Project Maintainer <rhq-maint>
Status: NEW --- QA Contact: Mike Foley <mfoley>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: unspecifiedCC: hrupp
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Tristan Tarrant 2012-09-11 03:13:33 EDT
The Metric and Operation annotations in the org.rhq.helpers.pluginAnnotations.agent package should use the LGPL license (the other annotations in the same package do so already).
Comment 1 JBoss JIRA Server 2013-02-26 05:05:05 EST
Mattias Jiderhamn <mj-lists@expertsystems.se> made a comment on jira ISPN-2179

I am not sure about the conclusion here. The RHQ home page http://www.jboss.org/rhq clearly states that (the current version of) RHQ is licensed under GPL.
Likewise the POM indicates GPL.
Comment 2 JBoss JIRA Server 2013-02-26 07:43:44 EST
Tristan Tarrant <ttarrant@redhat.com> made a comment on jira ISPN-2179

Infinispan 5.2.0.Final does not depend on rhq-pluginAnnotations anymore.